<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <a href="/">Index</a>
        <a href="#">Sign up</a>
        <a href="connexion.html">Log in</a>
        <a href="profil.html">Profile</a>
        <a href="jeu.html">Play</a>
    </header>

    <div class="container">
        <form>
            <h1>Sign up</h1>
            <div class="login-input">
                <label for="user">Username</label>
                <input type="text" id="user" placeholder="At least 3 caracters" />
                <img class="hint" id="userHint" src="images/error.svg">
            </div>
            <div class="login-input">
                <label for="mail">Email</label>
                <input type="email" id="mail" placeholder="Your mail" />
                <img class="hint" id="mailHint" src="images/error.svg">
            </div>
            <div class="login-input">
                <label for="password">Password</label>
                <input type="password" id="password" />
                <img class="hint" id="passHint" src="images/error.svg">
                <p>At least 1 symbol, 1 digit and 6 caracters long.</p>
                <div class="pass-hint">
                    <div class="low"></div>
                    <div class="medium"></div>
                    <div class="high"></div>
                </div>
            </div>
            <input type="submit" value="Sign up">
        </form>
    </div>

    <script src="inscription.js"></script>
</body>
</html>